So I've just got a notification from IntelliJ that...
# announcements
p
So I've just got a notification from IntelliJ that the IntelliJ IDEA 2019.3.1 bug-fix update is now released. And it says that the Kotlin plugin is incompatible with this build. I'm on 1.3.61-release-IJ2019.2-1 of the plugin. Is it really the case that Jetbrains have released an update of IntelliJ that doesn't work with Kotlin ?
m
The newest Kotlin plugin is 1.3.61-release-IJ2019.3-1
­čĹŹ 1
p
OK thanks. IntelliJ isn't giving me the option to update the plugin to that version. I updated IntelliJ anyway, and it updated the plugin to 3.1 in the process. Phew....